/*

__/\\\\\\\\\\\\\\\__/\\\\\\\\\\\__/\\\\\\\\\\\\\\\_______/\\\\\___________________/\\\\\\\\\_____/\\\\\\\\\\\_______/\\\\\\\\\\\___        
 _\///////\\\/////__\/////\\\///__\///////\\\/////______/\\\///\\\______________/\\\////////____/\\\/////////\\\___/\\\/////////\\\_       
  _______\/\\\___________\/\\\___________\/\\\_________/\\\/__\///\\\__________/\\\/____________\//\\\______\///___\//\\\______\///__      
   _______\/\\\___________\/\\\___________\/\\\________/\\\______\//\\\________/\\\_______________\////\\\___________\////\\\_________     
    _______\/\\\___________\/\\\___________\/\\\_______\/\\\_______\/\\\_______\/\\\__________________\////\\\___________\////\\\______    
     _______\/\\\___________\/\\\___________\/\\\_______\//\\\______/\\\________\//\\\____________________\////\\\___________\////\\\___   
      _______\/\\\___________\/\\\___________\/\\\________\///\\\__/\\\___________\///\\\___________/\\\______\//\\\___/\\\______\//\\\__  
       _______\/\\\________/\\\\\\\\\\\_______\/\\\__________\///\\\\\/______/\\\____\////\\\\\\\\\_\///\\\\\\\\\\\/___\///\\\\\\\\\\\/___ 
        _______\///________\///////////________\///_____________\/////_______\///________\/////////____\///////////_______\///////////_____


Basic styles for the Tito widget: use and abuse.

Docs are here: http://beta.tito.io/docs/widget

Ping us at support@tito.io if you need any help.

Have fun.

*/
*{
    box-sizing:border-box
}
.tito-wrapper{
    /* border:1px solid #ccc; */
    border-radius:3px;
    background: rgba(255, 0, 0, 0.48) !important;
    font-family:sans-serif;
    color:#333;
    margin:20px auto;
    max-width:900px;
    padding:10px 10px 0 10px;
    width:100%;
    max-height: 525px
}
.tito-ticket-list{
    display: table;
    list-style-type:none;
    margin:0 0 20px 0;
    padding:0;
    width:100%
}
#tito-previous-releases,.tito-ticket-list.tito-ticket-waitlist{
    margin:0
}
.tito-ticket{
    display:table-row !important;
    text-align: center
}
.tito-ticket-name-wrapper{
    /*border-bottom:1px solid #ccc;*/
    display:table-cell;
    vertical-align:middle;
    width: 30%
}
.tito-ticket-name 
.label.label-default{
    /* border:1px solid #333; */
    border-radius:2px;
    color:#333;
    font-size:10px;
    font-weight:bold;
    margin-left:5px;
    padding:2px 5px;
    position:relative;
    top:-1px;
    text-transform:uppercase
}
.tito-ticket-name-wrapper 
.tito-tickets-remaining{
    background: transparent;
    border:1px solid rgba(51,51,51,0.2);
    color:#333;
    font-size:10px;
    padding:2px 5px;
    position:relative;
    top:-3px;
    margin-left:10px;
    white-space:nowrap;
    width: 30%
}
.tito-ticket-description{
    margin-top:0.2rem;
    font-size:0.7rem
}
.tito-ticket-price-quantity-wrapper,.tito-ticket-status,.tito-ticket-status-sold-out{
    /* border-bottom:1px solid ; */
    display:table-cell;
    text-align:right;
    vertical-align:middle;
    width: 60%
}
.tito-ticket-price,.tito-ticket-quantity{
    display: table-cell
}
.tito-ticket-quantity-field{
    background-color:#fff;
    /* border:1px solid #ccc; */
    border-radius:4px;
    box-shadow:inset 0 1px 1px rgba(0,0,0,.075);
    display:table-cell;
    font-size:14px;
    height:34px;
    line-height:1.42857143;
    margin:5px 0;
    padding:6px 12px;
    text-align:center;
    width:45px
}
.tito-ticket-donation-field{
    background-color:#fff;
    /* border:1px solid #ccc; */
    border-radius:4px;
    box-shadow:inset 0 1px 1px rgba(0,0,0,.075);
    display:inline-block;
    font-size:14px;
    height:34px;
    line-height:1.42857143;
    margin:5px 0;
    padding:6px 12px;
    text-align:center;
    width:85px;
    margin-left:6px
}
.tito-ticket-price span{
    display:block
}
.tito-ticket-vat{
    float:right;
    font-size:10px;
    padding-bottom:5px
}
.btn.btn-default,.tito-ticket-status span{
    background:#ccc;
    border-radius:4px;
    color:#333;
    display:inline-block;
    font-size:14px;
    height:34px;
    line-height:1.42857143;
    margin:5px 0;
    padding:6px 12px;
    text-align:center;
    text-decoration:none;
    width:100px
}
.btn.btn-default.btn-waitlist{
    background:#fff;
    /* border:1px solid #ccc; */
    color:#333;
    width:200px
}
.btn.btn-default.btn-waitlist:hover{
    border:1px solid #333
}
.tito-discount-code{
    display:table-row !important
}
.tito-discount-code-label{
    display:none
}
.btn.btn-default.tito-discount-apply-button{
    display:none
}
.tito-discount-code-field{
    background-color:#fff;
    /* border:1px solid #ccc; */
    border-radius:4px;
    box-shadow:inset 0 1px 1px rgba(0,0,0,.075);
    display:inline-block;
    font-size:14px;
    height:34px;
    line-height:1.42857143;
    margin:5px 0;
    padding:6px 12px
}
.tito-discount-code-show{
    display:none
}
.tito-submit-wrapper{
    text-align:right;
    display:block
}
.tito-submit{
    background:#fff;
    /* border:1px solid #ccc; */
    border-radius:4px;
    color:#333;
    cursor:pointer;
    font-size:14px;
    height:34px;
    line-height:1.42857143;
    margin:0;
    padding:6px 12px;
    text-align:center;
    width:100px
}
.tito-submit:hover{
    border-color:#333
}
.tito-ticket.tito-locked-ticket > div{
    padding:10px 0
}
.tito-ticket.tito-locked-ticket label,.tito-ticket.tito-locked-ticket span{
    opacity:.5
}
.locked-tickets-message p{
    font-size:14px;
    line-height:1.3;
    opacity:.5
}
.tito-badge-link{
    font-size:12px;
    display:inline-block;
    margin-bottom:5px;
    text-align:center;
    width:100%
}